# Copyright (C) 2025 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Business Agency 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2025-05-15 09:23:16+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:210 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:210 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:211 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:211 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:212 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:2953
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Business Agency requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:27
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:28
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:162
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:169 inc/customizer/customizer.php:2160
#: inc/customizer/customizer.php:2455 inc/customizer/customizer.php:3423
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:170 inc/customizer/customizer.php:2161
#: inc/customizer/customizer.php:2456 inc/customizer/customizer.php:3424
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:179
msgid "Featured Advertisements"
msgstr ""

#: inc/customizer/customizer.php:191 inc/customizer/customizer.php:276
msgid "Disable Featured Advertisements Section"
msgstr ""

#: inc/customizer/customizer.php:207
msgid "Advertisement Image 1"
msgstr ""

#: inc/customizer/customizer.php:225
msgid "Advertisement Image 2"
msgstr ""

#: inc/customizer/customizer.php:243
msgid "Advertisement Image 3"
msgstr ""

#: inc/customizer/customizer.php:261
msgid "Advertisement Image 4"
msgstr ""

#: inc/customizer/customizer.php:285
msgid "Occasions"
msgstr ""

#: inc/customizer/customizer.php:297 inc/customizer/customizer.php:385
msgid "Disable Occasions Section"
msgstr ""

#: inc/customizer/customizer.php:309 inc/customizer/customizer.php:4601
#: inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:321
msgid "Information One"
msgstr ""

#: inc/customizer/customizer.php:335
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:348
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:361
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:374
msgid "Page 4"
msgstr ""

#: inc/customizer/customizer.php:394
msgid "Comments"
msgstr ""

#: inc/customizer/customizer.php:406 inc/customizer/customizer.php:484
msgid "Disable Comments Section"
msgstr ""

#: inc/customizer/customizer.php:420
msgid "Comment 1"
msgstr ""

#: inc/customizer/customizer.php:433
msgid "Comment 2"
msgstr ""

#: inc/customizer/customizer.php:446
msgid "Comment 3"
msgstr ""

#: inc/customizer/customizer.php:459
msgid "Comment 4"
msgstr ""

#: inc/customizer/customizer.php:472
msgid "Comment 5"
msgstr ""

#: inc/customizer/customizer.php:517 inc/customizer/customizer.php:1850
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:532 inc/customizer/customizer.php:1882
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:541 inc/customizer/customizer.php:1944
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:551
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:568
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:585
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:601
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:617
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:626 inc/customizer/customizer.php:3748
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:636
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:642 inc/customizer/customizer.php:2657
#: inc/customizer/customizer.php:3122 inc/customizer/customizer.php:6293
#: inc/customizer/customizer.php:7459
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:649
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:650 inc/customizer/customizer.php:3553
#: inc/customizer/customizer.php:5037 inc/customizer/customizer.php:5803
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:665
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:677
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:690
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:691
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:710
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:736
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:762
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:783
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:804
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:820
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:841
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:862
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:881
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:886
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:907
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:928
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:944
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:960
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:969 inc/customizer/customizer.php:2203
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:985
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:986 inc/customizer/customizer.php:3027
#: inc/customizer/customizer.php:3171
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1007
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1023 inc/customizer/customizer.php:2212
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1039
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1055
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1071
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1080
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1089
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1090 inc/customizer/customizer.php:3498
#: inc/customizer/customizer.php:5241
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1109
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1122
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1139
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1165
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1186
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1207
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1228
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1252
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1265 inc/customizer/customizer.php:2312
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1281
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1288 inc/customizer/customizer.php:1387
#: inc/customizer/customizer.php:4277 inc/customizer/customizer.php:4759
#: inc/customizer/customizer.php:6699
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1305 inc/customizer/customizer.php:1407
#: inc/customizer/customizer.php:4292 inc/customizer/customizer.php:4776
#: inc/customizer/customizer.php:6715
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1309 inc/customizer/customizer.php:1411
#: inc/customizer/customizer.php:4296 inc/customizer/customizer.php:4780
#: inc/customizer/customizer.php:6719
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1310 inc/customizer/customizer.php:1412
#: inc/customizer/customizer.php:4297 inc/customizer/customizer.php:4781
#: inc/customizer/customizer.php:6720
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1311 inc/customizer/customizer.php:1413
#: inc/customizer/customizer.php:4298 inc/customizer/customizer.php:4782
#: inc/customizer/customizer.php:6721
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1315 inc/customizer/customizer.php:1434
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1316 inc/customizer/customizer.php:1418
#: inc/customizer/customizer.php:1435 inc/customizer/customizer.php:2080
#: inc/customizer/customizer.php:4303 inc/customizer/customizer.php:4787
#: inc/customizer/customizer.php:6726
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1321 inc/customizer/customizer.php:1440
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1322 inc/customizer/customizer.php:1424
#: inc/customizer/customizer.php:1441 inc/customizer/customizer.php:2107
#: inc/customizer/customizer.php:4309 inc/customizer/customizer.php:4793
#: inc/customizer/customizer.php:6732
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1327 inc/customizer/customizer.php:1446
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1332
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1337 inc/customizer/customizer.php:1456
#: inc/customizer/customizer.php:6747
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1342 inc/customizer/customizer.php:1461
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1347 inc/customizer/customizer.php:1466
#: inc/customizer/customizer.php:2442 inc/customizer/customizer.php:4818
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1352 inc/customizer/customizer.php:1471
#: inc/customizer/customizer.php:4329 inc/customizer/customizer.php:4823
#: inc/customizer/customizer.php:6752
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1380
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1417
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1423
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1429
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1451 inc/customizer/customizer.php:4319
#: inc/customizer/customizer.php:4803 inc/customizer/customizer.php:6742
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1499
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1508
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1517
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1552
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1585
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1619 inc/customizer/customizer.php:3351
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1626
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1627
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1633
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1642 inc/customizer/customizer.php:7358
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1657 inc/customizer/customizer.php:3323
#: inc/customizer/customizer.php:3371 inc/customizer/customizer.php:3515
#: inc/customizer/customizer.php:4392 inc/customizer/customizer.php:5257
#: inc/customizer/customizer.php:5828 inc/customizer/customizer.php:6330
#: inc/customizer/customizer.php:6907 inc/customizer/customizer.php:7113
#: inc/customizer/customizer.php:7231 inc/customizer/customizer.php:7370
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1662 inc/customizer/customizer.php:3328
#: inc/customizer/customizer.php:3376 inc/customizer/customizer.php:3520
#: inc/customizer/customizer.php:4397 inc/customizer/customizer.php:5262
#: inc/customizer/customizer.php:5833 inc/customizer/customizer.php:6335
#: inc/customizer/customizer.php:6912 inc/customizer/customizer.php:7119
#: inc/customizer/customizer.php:7236 inc/customizer/customizer.php:7375
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1668 inc/customizer/customizer.php:2720
#: inc/customizer/customizer.php:3382 inc/customizer/customizer.php:3763
#: inc/customizer/customizer.php:4503 inc/customizer/customizer.php:5268
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1674 inc/customizer/customizer.php:2726
#: inc/customizer/customizer.php:3388 inc/customizer/customizer.php:3769
#: inc/customizer/customizer.php:4509 inc/customizer/customizer.php:5274
#: inc/customizer/customizer.php:6981 inc/customizer/customizer.php:7305
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1675 inc/customizer/customizer.php:2727
#: inc/customizer/customizer.php:3389 inc/customizer/customizer.php:3770
#: inc/customizer/customizer.php:4510 inc/customizer/customizer.php:5275
#: inc/customizer/customizer.php:6982 inc/customizer/customizer.php:7306
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1676 inc/customizer/customizer.php:2728
#: inc/customizer/customizer.php:3390 inc/customizer/customizer.php:3771
#: inc/customizer/customizer.php:4511 inc/customizer/customizer.php:5276
#: inc/customizer/customizer.php:6983 inc/customizer/customizer.php:7307
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1682 inc/customizer/customizer.php:3804
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1688 inc/customizer/customizer.php:3810
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1689 inc/customizer/customizer.php:3811
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1695 inc/customizer/customizer.php:3824
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1716 inc/customizer/customizer.php:3891
#: inc/customizer/customizer.php:6007
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1725 inc/customizer/customizer.php:3907
#: inc/customizer/customizer.php:6016
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1734 inc/customizer/customizer.php:3923
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1743 inc/customizer/customizer.php:3939
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1764 inc/customizer/customizer.php:3396
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1774 inc/customizer/customizer.php:2367
#: inc/customizer/customizer.php:2741 inc/customizer/customizer.php:3406
#: inc/customizer/customizer.php:6804
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1784
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1789 inc/customizer/customizer.php:2228
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1798
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:1819
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1820
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:1908
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1970
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2006
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2032
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2058
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2079
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2106
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2133
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2169
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2178
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2182
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2194
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2198
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2244
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2265
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2291
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2340
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2341
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2347
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2354
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2355
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2356
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2362
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2374
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2383
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2392
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2393
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2415
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2417
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2421
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2433
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2435 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2438 inc/customizer/customizer.php:4813
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2464
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2480
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2497
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2504
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2524
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2544
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2568
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2573
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2594
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2613
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2631
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2652 inc/customizer/customizer.php:2663
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2664
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2680 inc/customizer/customizer.php:3170
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2701
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2747
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2764
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2770
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2771
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2786 inc/customizer/customizer.php:3100
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:2814
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2830
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:2846
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:2862
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:2878
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:2894
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:2910
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:2931
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:2959
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:2966 inc/customizer/customizer.php:3432
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:2975
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2984
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:2993
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3008
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3017
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3026
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3043
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3059
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3075
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3091
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3129
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3138
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3152
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3161
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3187
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3203
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3219
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3228
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3249 inc/customizer/customizer.php:4483
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3268
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3284
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3285
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3301 inc/customizer/customizer.php:7413
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3341
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3358
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3359
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3413
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3448
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3467
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3474
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3483
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3489
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3490
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3497 inc/customizer/customizer.php:5240
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3533 inc/customizer/customizer.php:5199
#: inc/customizer/customizer.php:5639 inc/customizer/customizer.php:5816
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3534
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3539 inc/customizer/customizer.php:5188
#: inc/customizer/customizer.php:5205 inc/customizer/customizer.php:5645
#: inc/customizer/customizer.php:5822
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3552
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3573
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3593 inc/customizer/customizer.php:5049
#: inc/customizer/customizer.php:5839 inc/customizer/customizer.php:6356
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3619 inc/customizer/customizer.php:5086
#: inc/customizer/customizer.php:5886 inc/customizer/customizer.php:6377
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3645 inc/customizer/customizer.php:6393
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3683 inc/customizer/customizer.php:5140
#: inc/customizer/customizer.php:5940 inc/customizer/customizer.php:6426
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3721 inc/customizer/customizer.php:6454
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3784 inc/customizer/customizer.php:4524
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3790 inc/customizer/customizer.php:4530
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3791 inc/customizer/customizer.php:4531
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:3850 inc/customizer/customizer.php:4544
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:3856 inc/customizer/customizer.php:4550
#: inc/customizer/customizer.php:5015 inc/customizer/customizer.php:5304
#: inc/customizer/customizer.php:5318 inc/customizer/customizer.php:5618
#: inc/customizer/customizer.php:5781 inc/customizer/customizer.php:7542
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:3857 inc/customizer/customizer.php:4551
#: inc/customizer/customizer.php:5014 inc/customizer/customizer.php:5303
#: inc/customizer/customizer.php:5617 inc/customizer/customizer.php:5780
#: inc/customizer/customizer.php:7541 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:3858 inc/customizer/customizer.php:4552
#: inc/customizer/customizer.php:5016 inc/customizer/customizer.php:5305
#: inc/customizer/customizer.php:5619 inc/customizer/customizer.php:5782
#: inc/customizer/customizer.php:7543 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:3871
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:3877 inc/customizer/customizer.php:4571
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:3878 inc/customizer/customizer.php:4572
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:3967 inc/customizer/customizer.php:5225
#: inc/customizer/customizer.php:6315
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:3968 inc/customizer/customizer.php:5226
#: inc/customizer/customizer.php:6056 inc/customizer/customizer.php:6316
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:3989 inc/customizer/customizer.php:4585
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4005 inc/customizer/customizer.php:4628
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4038 inc/customizer/customizer.php:7045
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4054
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4087 inc/customizer/customizer.php:6558
#: inc/customizer/customizer.php:7027
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4103 inc/customizer/customizer.php:6567
#: inc/customizer/customizer.php:7063
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4119 inc/customizer/customizer.php:6576
#: inc/customizer/customizer.php:7036
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4135
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4180 inc/customizer/customizer.php:6625
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4196
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4229 inc/customizer/customizer.php:6662
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4255
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4271
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4302 inc/customizer/customizer.php:4786
#: inc/customizer/customizer.php:6725
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4308 inc/customizer/customizer.php:4792
#: inc/customizer/customizer.php:6731
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4314 inc/customizer/customizer.php:4798
#: inc/customizer/customizer.php:6737
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4324 inc/customizer/customizer.php:4808
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4358
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4411
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4431
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4457
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4484
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4565
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4661
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4677
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4704
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4737
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4753
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4852
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4886
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4893
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:4902 inc/customizer/customizer.php:5505
#: inc/customizer/customizer.php:5668
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:4911 inc/customizer/customizer.php:5514
#: inc/customizer/customizer.php:5677
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:4927 inc/customizer/customizer.php:5530
#: inc/customizer/customizer.php:5693
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4955 inc/customizer/customizer.php:5558
#: inc/customizer/customizer.php:5721
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:4964 inc/customizer/customizer.php:5567
#: inc/customizer/customizer.php:5730
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:4980 inc/customizer/customizer.php:5583
#: inc/customizer/customizer.php:5746
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5008 inc/customizer/customizer.php:5611
#: inc/customizer/customizer.php:5774
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5036 inc/customizer/customizer.php:5802
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5070 inc/customizer/customizer.php:5860
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5107 inc/customizer/customizer.php:5907
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5173 inc/customizer/customizer.php:5969
#: inc/customizer/customizer.php:6475
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5183
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5190
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5191
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5192
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5193
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5200 inc/customizer/customizer.php:5640
#: inc/customizer/customizer.php:5817
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5211
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5282 inc/customizer/customizer.php:6341
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5297
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5311
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5317
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5319
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5325 inc/customizer/customizer.php:6107
#: inc/customizer/customizer.php:6484
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5334 inc/customizer/customizer.php:6116
#: inc/customizer/customizer.php:6493
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5362
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5383
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5392 inc/customizer/customizer.php:6079
#: inc/customizer/customizer.php:6530
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5420 inc/customizer/customizer.php:6144
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5429 inc/customizer/customizer.php:6153
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5438 inc/customizer/customizer.php:6162
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5447 inc/customizer/customizer.php:6171
#: inc/customizer/customizer.php:6585
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5488 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5489
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5496
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5652
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5659
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:5978
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5993
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6025
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6034
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6055
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6070
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6211
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6221
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6237
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6253
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6269
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6287
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6300
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6301
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6521 inc/customizer/customizer.php:8537
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6634
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6663
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6684
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6693
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6775
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:6811
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:6817 inc/customizer/customizer.php:6846
#: inc/customizer/customizer.php:7168
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:6818 inc/customizer/customizer.php:6847
#: inc/customizer/customizer.php:7167
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:6824
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:6834
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:6840
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:6853
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:6859 inc/customizer/customizer.php:7181
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6860 inc/customizer/customizer.php:7182
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:6880 inc/customizer/customizer.php:7202
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6886 inc/customizer/customizer.php:7208
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:6887 inc/customizer/customizer.php:7209
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:6932 inc/customizer/customizer.php:7256
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:6948 inc/customizer/customizer.php:7272
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:6975 inc/customizer/customizer.php:7299
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7001 inc/customizer/customizer.php:7325
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7054
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7072
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7076
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7088
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7097
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7101 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7114
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7132
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7133
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7155
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7161
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7169
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7175
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7210
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7211
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7352
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7359
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7382
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7388
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7397
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7403
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7404
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7405
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7406
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7407
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7430 inc/customizer/customizer.php:7436
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7442
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7443
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7444
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7452
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7458
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7464
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7483 inc/customizer/customizer.php:7821
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7495
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7515
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7535
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7557 inc/customizer/customizer.php:7584
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7558 inc/customizer/customizer.php:7585
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7611
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7632
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7651 inc/customizer/customizer.php:7906
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7663
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7688 inc/customizer/customizer.php:8105
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7700
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7701
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7726 inc/customizer/customizer.php:8297
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7738
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7763
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7767
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7779
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7780
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7796
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7797
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:7801
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:7833
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:7854
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:7876
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:7918 inc/customizer/customizer.php:7944
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:7970 inc/customizer/customizer.php:7996
#: inc/customizer/customizer.php:8022
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8048
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8075
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8117
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8138
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8159 inc/customizer/customizer.php:8186
#: inc/customizer/customizer.php:8213 inc/customizer/customizer.php:8240
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8267
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8309
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8325
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8346
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8368
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8390
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8422
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8454
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8489
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8495
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8496
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8510
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8519
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8528
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8546
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8555
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8564
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Business Agency just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Business Agency."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Business Agency Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Business Agency Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Business Agency"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-business-agency"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Business Agency is multipurpose business theme. Bosa Business Agency "
"is beautiful, fast, lightweight, responsive, extremely customizable, "
"multipurpose theme that you can use as a foundation to build versatile "
"sites such as  commercial, agency, finance, Business Agency, corporate, "
"creative agency, design, digital business, multipurpose Agency landing, "
"portfolio, startup and preferably ideal for any type of business sites. "
"Bosa Business Agency works perfectly with Gutenberg and the most popular "
"page builder Elementor that can easily drag-and-drop your ideas from the "
"interface. Bosa Business Agency is built with SEO, speed, and usability in "
"mind with the multiple Header & Footer layouts, predesigned starter sites "
"includes awesome Home & Inner Pages that is incredibly customizable and "
"powerful enough to take a stand among the crowd. Bosa Business Agency is "
"compatible with all major plugins like WooCommerce, Yoast, Contact form 7, "
"Mailchimp for WordPress, bbPress, etc. Looking for a Multipurpose theme? "
"Look no further! Browse the demo to see that it's the only theme you will "
"ever need: https://demo.bosathemes.com/bosa/business-agency/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""